<!DOCTYPE htm<l>
<html lang="ko">

<head>
    <meta charset="UTF-8">
    <title>2_목록관련태그</title>
</head>

<body>
    
    <h1>&lt;ul&gt; : 순서 없는 목록 태그</h1>
    <h3>&lt;li&gt; : 리스트 요소 등록</h3>

    <ul>
        <li>HTML5</li>
        <li>CSS3</li>
        <li>JavaScript</li>
        <li>jQuery</li>
    </ul>

    <hr>

    <h1>&lt;ol&gt; : 순서 있는 목록 태그</h1>
    <h3>&lt;li&gt; : 리스트 요소 등록</h3>

    <ol>
        <li>HTML5</li>
        <li>CSS3</li>
        <li>JavaScript</li>
        <li>jQuery</li>
    </ol>

    <h3> 영문 소문자로 표기</h3>
    <ol type="a">
        <li>HTML5</li>
        <li>CSS3</li>
        <li>JavaScript</li>
        <li>jQuery</li>
    </ol>
    <h3> 영문 대문자로 표기</h3>
    <ol type="A">
        <li>HTML5</li>
        <li>CSS3</li>
        <li>JavaScript</li>
        <li>jQuery</li>
    </ol>
    <h3> 로마 숫자 소문자로 표기</h3>
    <ol type="i">
        <li>HTML5</li>
        <li>CSS3</li>
        <li>JavaScript</li>
        <li>jQuery</li>
    </ol>
    <h3> 로마 숫자 대문자로 표기</h3>
    <ol type="I">
        <li>HTML5</li>
        <li>CSS3</li>
        <li>JavaScript</li>
        <li>jQuery</li>
    </ol>
    <h3> 시작 숫자 변경 </h3>
    <ol type="1" start="5">
        <li>HTML5</li>
        <li>CSS3</li>
        <li>JavaScript</li>
        <li>jQuery</li>
    </ol>
    <h3> 역순으로 항목 표시</h3>
    <ol reversed="reversed">
        <li>HTML5</li>
        <li>CSS3</li>
        <li>JavaScript</li>
        <li>jQuery</li>
    </ol>

    <hr>

    <h1>&lt;dl&gt; : 정의 목록 태그</h1>
    <dl>
        <dt>이곳은 목록의 제목을 적는 곳입니다.</dt>
        <dd>이곳은 목록에 대한 설명을 적는 곳입니다.</dd>
        <dd>여러 줄을 작성 할 수도 있습니다.</dd>
        <dt>또 다른 목록의 제목을 적어 새로운 목록을 만들 수도 있습니다.</dt>
        <dd>역시 여러 줄을 작성할 수 있습니다.</dd>
        <dd>목록 별로 설명에 필요한 행을 다르개 할 수도 있습니다.</dd>
    </dl>

    <br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>
</body>

</html>